@font-face {
font-family: 'Janna';
src: url('../fonts/janna_regular.eot');
src: url('../fonts/janna_regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/janna_regular.woff') format('woff'),
url('../fonts/janna_regular.ttf') format('truetype'),
url('../fonts/janna_regular.svg#Conv_janna_regular') format('svg');
font-weight: normal;
font-style: normal;
}

html,body {
   font-family: 'Janna', sans-serif;
   font-weight: 400; 
}

.bold {
	font-weight:bold;
}

.pdl20 {
	padding-right:20px;
}
.lactivities{right:10px;}
.pdr10{padding-left:10px;}
.pdl10{padding-right:10px;}
.pdl5{padding-right:5px;}
.pdr5{padding-left:5px;}
.mmr20 {
	margin-left:20px;
}


.menu li:last-child {
	padding-left:0px;
}

.logo {
	float:right;
}

.submenu li:first-child a {
	padding-right:0px;
}

.btn-filter {
	text-align:right;
}

.row332 > div:nth-of-type(3n+1) {
	padding-right:0px;
	padding-left:7px;
}

.row332 > div:nth-of-type(3n+2) {
	padding-right:3px;
	padding-left:4px;
}

.row332 > div:nth-of-type(3n+3) {
	padding-right:7px;
	padding-left:0px;
}

.row442 > div:nth-of-type(4n+1) {
	padding-right:0px;
	padding-left:8px;
}

.row442 > div:nth-of-type(4n+2) {
	padding-right:3px;
	padding-left:5px;
}

.row442 > div:nth-of-type(4n+3) {
	padding-right:5px;
	padding-left:3px;
}

.row442 > div:nth-of-type(4n+4) {
	padding-right:8px;
	padding-left:0px;
}


.play,.playh {
	left:0;
}

.timelinecircle {
	margin-left:7px;
}

.mpdr20 {
	padding-left:20px;
}

.hmedia > div:nth-of-type(2n+1) {
	padding-left:10px;
	padding-right:0px;
}

.hmedia > div:nth-of-type(2n+2) {
	padding-left:0px;
	padding-right:10px;
}

.languages ul li a {
	border-right:1px solid #b2c5da;
}

.filterdropdown .caret {
	left:15px;
}


@media only screen and (max-width : 767px) {

.languages {
	margin-right:10px;
}


.hmedia > div {
	padding:0px;
}

.mmr20 {
	margin-left:0px;
}


.mpdr20 {
	padding-left:0px;
}

.languages li, .socials li, .submenu li {
	float: right;
}

.socials ul li:last-child a {
	margin-left:0px;
}

.socials ul li:last-child a i {
	padding-left:0px;
}

.newsr {
	padding-right:0px !important;
}

.row332 > div:nth-of-type(2n+1) {
	padding-right:0px;
	padding-left:5px;
}

.row332 > div:nth-of-type(2n+2) {
	padding-right:5px;
	padding-left:0px;
}

.row442 > div:nth-of-type(2n+1) {
	padding-right:0px;
	padding-left:5px;
}

.row442 > div:nth-of-type(2n+2) {
	padding-right:5px;
	padding-left:0px;
}

}